/** Define the rem units here **/
@media all and (min-width: 1025px) {
	html{font-size: 20px;}
	body{font-size: 20px;}
}
@media all and (max-width: 1024px) {
	html{font-size: 18px;}
	body{font-size: 18px;}
}
@media all and (max-width: 768px) {
	html{font-size: 16px;}
	body{font-size: 16px;}
}
@media all and (max-width: 550px) {
	html{font-size: 16px;}
	body{
		-webkit-text-size-adjust: none; 
		font-size: 16px;}
}
@media all and (max-width: 479px) {
	html{font-size: 16px;}
	body{
		-webkit-text-size-adjust: none;
		font-size: 16px;}
}

/** The mobile menu stuff **/
/*
.mobile_menu_bar::before, 
.mobile_menu_bar:after {
	color: #d00;
}
*/


.responsive-fw-slider.et_pb_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title {
	font-size: 3rem;
}

.responsive-fw-slider.et_pb_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content {
	font-size: 1rem;
	line-height: 1.6;
}

.checkerboard.et_pb_section .et_pb_row .text-col.et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem;
}
.checkerboard.et_pb_section .et_pb_row .text-col.et_pb_column .et_pb_text .et_pb_text_inner {
	text-align: center;
}
.button-flex.et_pb_section .et_pb_row .et_pb_column {
	display:flex;
	justify-content: center;
}
.button-flex.et_pb_section .et_pb_row .et_pb_column .et_pb_module {
	margin: 0 .5rem;
}
.call-2-action.et_pb_section.stay-horizontal-back .et_pb_row .et_pb_column .et_pb_module {
	display: flex;
	justify-content: center;
	align-items: center;
}

.call-2-action.et_pb_section.stay-horizontal-back .et_pb_row .et_pb_column .et_pb_module .et_pb_promo_description {
	padding-bottom: 0px;
	width: 67%;
	padding-right: 1rem;
}
.call-2-action.et_pb_section.stay-horizontal-front .et_pb_row .et_pb_column .et_pb_module {
	display: flex;
	justify-content: center;
	align-items: center;
}
.call-2-action.et_pb_section.stay-horizontal-front .et_pb_row .et_pb_column .et_pb_module .et_pb_button_wrapper {
	order: 1;
}
.call-2-action.et_pb_section.stay-horizontal-front .et_pb_row .et_pb_column .et_pb_module .et_pb_promo_description {
	order: 2;
	padding-bottom: 0px;
	width: 67%;
	padding-left: 1rem;
}
#main-footer .footer-3col {
	padding-top: 2rem;
	padding-bottom: 2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#main-footer .footer-3col .footer-col1 {
	order: 1;
}
#main-footer .footer-3col .footer-col2 {
	order: 2;	
}
#main-footer .footer-3col .footer-col3 {
	order: 3;
}


/*** Any self-respecting desktop ***/
@media all and (min-width: 1400px) {
		.home .et_pb_row_0 {
	margin-top: -12%;
}
	.home .et_pb_row_5 {
    margin-top: -17%;

}
	.page-start {

    background-color: #fff;
    margin-top: -8%;
    padding: 2rem !important;

}
	.blog .page-start {

    margin-top: -8%;
}
	.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
		top: 40px;
		margin-right: 12.65rem;
	}
}

/*** For the people who love to resize or keep windows open haphazardly ***/
@media all and (min-width: 1025px) and (max-width: 1200px) {

}

/*** Most of the mobile devices ***/
@media all and (max-width: 1024px) {
}

@media all and (min-width: 981px) {
	
/* This section of code is for 
	the default header on desktop and 
	slide in menu for mobile
	Just take the code below and uncomment it. 

@media all and (min-width: 981px) {
	.et_header_style_slide #top-menu-nav {
		display: block;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
		display: none;
	}
}
*/

}

/*** The Divi Breakpoint ***/
@media all and (max-width: 980px) {
	/** This section is for the centered logo

	.et_header_style_split #main-header {
    	padding: 0;	}
	#logo { 
		float: left;}
	#main-header .mobile_nav {
		background-color: transparent!important;}
	.mobile_nav .select_page {
		display: none !important;}
	.et_header_style_split #logo { 
	    padding-bottom: 20px;}


	.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu {
		display: block;
	}
	**/


	.flex-banner-2col.et_pb_section .et_pb_row {
		display: flex;
	}
	.flex-banner-3col.et_pb_section .et_pb_row {
		display: flex;
		flex-wrap: wrap;
	}
	.flex-banner-3col.et_pb_section .et_pb_row .larger-one.et_pb_column {
		width: 100%;
	}
	.flex-banner-3col.et_pb_section .et_pb_row .smallerones.et_pb_column {
		width: 50% !important;
	}
	.new-blurb.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content {
		display: flex;
	}
	.new-blurb.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {
		width: 70px;
	}
	.new-blurb.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_blurb_container {
		padding-left: 1rem;
		text-align: left;
	}
	.new-blurb.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_blurb_description {
		text-align: left;
	}

}

/*** iPad landscape and more resizers ***/
@media all and (min-width: 769px) and (max-width: 1024px) {
	ul#menu-footer {
		height: 7rem;
	}
}

/*** iPad portrait and below ***/
@media all and (max-width: 768px) {
	div#et-top-navigation:after {
		display: none;
	}
	.header-button-mobile {
		display: block;
		color: #fff;
		float: right;
		margin-top: -4.35rem;
		
	}
	.header-button-mobile .et-pb-icon {
		font-size: 2rem;
		border: solid 3px #fff;
		border-radius: 50%;
		padding: 0.4rem;
	}
	.header-button-mobile a {
		display: block;
		color: #fff;
	}
	.header-button {
		display: none;
		
	}
	.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
		margin-right: 5rem;
		top: 0.2rem;
	}
	.et_header_style_fullscreen ul#mobile_menu_slide {

		padding-left: 2rem;
		height: 25rem;
	}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {

    padding-top: 84px !important;
    padding-bottom: 20px;

}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_1 {

    padding-top: 84px !important;
    padding-bottom: 20px;

}
	#footer-info
{
    float: left;
    padding-bottom: 10px;
    text-align: left;
}
	ul.et-social-icons {
		float: left;
	}
	.et-social-facebook {
		margin-left: 0px !important;
	}
	#footer-widgets .footer-widget li {
		padding-left: 0px;
	}
	.fancy-title {
	width: 80%;
}
.home .et_pb_row_0 {
	margin-top: -16%;
}
	.et_pb_row_1 .et_pb_column {
		margin-top: 2rem;
	}
	.sailor-box p {
		font-size: 1rem;
		line-height: 1.3rem;
		margin-left: 58px;
	}
	.famine-box h3 {
		max-width: 100%;
		font-size: 1.3rem;
	}
	.famine-box p {
		max-width: 100%;
	}
.home .et_pb_row_5 {
		margin-top: -40%;
	}
	a.phone {

    float: left;
	margin-top: 1rem;
	font-size: 1.2rem;
}
	ul#menu-footer {
		flex-direction: row;
		height: auto;
	}
	.page-start {
		padding: 1rem !important;
		width: 90%;
		margin-top: -13%;
	}
	.blog .page-start {
		margin-top: -13%;
		padding-top: 1rem !important;


	}
	.single h1.entry-title {
		margin-top: -8%;
	}
	.blog-title h1 {
		font-size: 1.5rem;
		
	}
	.blog #left-area {
		grid-template-columns: 49% 49%;
	}
	.blog .et_pb_post {
		margin-bottom: 1rem;
		height: auto;
	}
	.page-start .et_pb_column .et_pb_module {
		margin-bottom: 0px;
	}
	.et_pb_title_container h1 {
		font-size: 1.5rem;
	}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {

		background-position: 60% 40% !important;
	}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_1 {

		background-position: 60% 40% !important;
	}
	.desktop-text {
		display: none;
	}
	.home .wp-image-7800 {
		
	}
	
	.et_pb_row {
		width: 90%;
	}
	.checkerboard.et_pb_section .et_pb_row {
			display: flex;
		}
	.portrait-person.et_pb_section .et_pb_row .et_pb_column .et_pb_module {
		display: flex;
	}
	.portrait-person.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_team_member_image {
		margin: 0 1rem 1rem 0;
	}
}

/*** iPad portrait and more resizers ***/
@media all and (min-width: 480px) and (max-width: 768px) {
	
	.checkerboard.et_pb_section .et_pb_row .et_pb_column {
		width: 50% !important;
	}
	.checkerboard.et_pb_section .reversed-order.et_pb_row .text-col.et_pb_column {
		order: 1;
	}
	.checkerboard.et_pb_section .reversed-order.et_pb_row .image-col.et_pb_column {
		order: 2;
	}
	.checkerboard.et_pb_section .et_pb_row .text-col.et_pb_column .et_pb_text .et_pb_text_inner h1 {
		font-size: 1rem;
		line-height: 1.3;
	}
	.checkerboard.et_pb_section .et_pb_row .text-col.et_pb_column .et_pb_text .et_pb_text_inner p {
		font-size: .8rem;
		line-height: 1.4;
	}
	ul#menu-footer {

    flex-direction: column;
    height: 7rem;

}
	h3.white-big {
		font-size: 2.1rem;
	}
	h3.blue-bigger {
		font-size: 1.85rem;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 90%;
	}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_1 {

    padding-top: 84px !important;
    padding-bottom: 20px;

}
}


/*** Regular sized phones for non-Shaq sized people ***/
@media all and (max-width: 479px) {
	div#et-top-navigation:after {
		display: none;
	}
	h3.white-big {
		font-size: 2.1rem;
	}
	h3.blue-bigger {
		font-size: 1.85rem;
	}
	.header-button-mobile {
		display: block;
		color: #fff;
		float: right;
		margin-top: -4.35rem;
		
	}
	.blog #left-area {

    grid-template-columns: 100%;

}
	.header-button-mobile .et-pb-icon {
		font-size: 2rem;
		border: solid 3px #fff;
		border-radius: 50%;
		padding: 0.4rem;
		height: 51px !important;
		width: 51px !important;
	}
	.header-button-mobile a {
		display: inline-block;
		color: #fff;
		height: 51px !important;
		width: 51px !important;
	}
	.header-button {
		display: none;
		
	}
	.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu
	.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
		margin-right: 5rem;
	}
	.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu{
		margin-right: 2.75rem;
	}
	#main-footer {
		padding-top: 1rem;
	}
	.et_header_style_fullscreen ul#mobile_menu_slide {

    flex-direction: column;
		padding-left: 2rem;
	}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {

    padding-top: 84px !important;
    padding-bottom: 20px;

}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_1 {

    padding-top: 84px !important;
    padding-bottom: 20px;

}
	.fancy-title {
	width: 80%;
}
.home .et_pb_row_0 {
	margin-top: -30%;
}
	.et_pb_row_1 .et_pb_column {
		margin-top: 2rem;
	}
	.sailor-box p {
		font-size: 1rem;
		line-height: 1.3rem;
		margin-left: 58px;
	}
	.famine-box h3 {
		max-width: 100%;
		font-size: 1.3rem;
	}
	.famine-box p {
		max-width: 100%;
		font-size: 1rem;
	}
	.testimonials-box p {
		font-size: 1rem;
	}
	.docklands-box p {
		font-size: 1rem;
	}
	.et_pb_post p {
		font-size: 1rem;
	}
	.fancy-title h2 {
		font-size: 0.95rem;
		padding-left: 0rem;
	}
	.schools-box p {
		font-size: 1rem;
	}
.home .et_pb_row_5 {

    margin-top: -70%;

}
	a.phone {

    float: left;
	margin-top: 1rem;
	font-size: 1.2rem;
}
	ul#menu-footer {
		flex-direction: row;
		height: auto;
		display: block !important;
	}
	.page-start {
		padding: 1rem !important;
		width: 90%;
		margin-top: -25%;
	}
	.page-start .et_pb_column .et_pb_module {
		margin-bottom: 0px;
	}
		.blog .page-start {
		margin-top: -25%;
		padding-top: 1rem !important;


	}
	.et_pb_title_container h1 {
		font-size: 1.5rem;
	}
	.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {

		background-position: 60% 40% !important;
	}
	.desktop-text {
		display: none;
	}
	a.wiki-credit {
		float: left;
	}
	.home .wp-image-7800 {
		width: 80%;
		clear: both;
	}
	.home h3.blue-small {
		clear: left;
	}
	.et_pb_row {
		width: 90%;
	}
	.responsive-fw-slider.et_pb_section .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 2.5rem;
	}
	.checkerboard.et_pb_section .et_pb_row {
		flex-wrap: wrap;
	}
	.checkerboard.et_pb_section .reversed-order.et_pb_row .text-col.et_pb_column {
		order: 2;
	}
	.checkerboard.et_pb_section .reversed-order.et_pb_row .image-col.et_pb_column {
		order: 1;
	}
	.button-flex.et_pb_section .et_pb_row .et_pb_column {
		flex-wrap: wrap;
	}
	.button-flex.et_pb_section .et_pb_row .et_pb_column .et_pb_module {
		margin: .5rem 0;
		width: 100%;
	}
	.button-flex.et_pb_section .et_pb_row .et_pb_column .et_pb_module a {
		text-align: center;
	}
	.call-2-action.et_pb_section.stay-horizontal-front .et_pb_row .et_pb_column .et_pb_module .et_pb_button_wrapper a {
		font-size: .9rem;
	}
	.call-2-action.et_pb_section.stay-horizontal-front .et_pb_row .et_pb_column .et_pb_module .et_pb_promo_description h1 {
		font-size: 1.2rem;
	}
	.two-by-two.et_pb_section .et_pb_row {
		display: flex;
	}
	.two-by-two.et_pb_section .et_pb_row .half-on-mobile.et_pb_column {
		width: 50% !important;
	}
	.two-by-two.et_pb_section .et_pb_row .half-on-mobile.et_pb_column .et_pb_module span.percent-value {
		font-size: 3rem;
	}
	.double-column-portfolio.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.double-column-portfolio.et_pb_section .et_pb_row .et_pb_column .et_pb_grid_item:nth-child(n), .double-column-portfolio.et_pb_section .et_pb_row .et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
		width: 48% !important;
	}
	.shop-module.et_pb_section .et_pb_row .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), 
	.shop-module.et_pb_section .et_pb_row .et_pb_column .woocommerce ul.products li.product:nth-child(n), 
	.shop-module.et_pb_section .et_pb_row .woocommerce-page ul.products li.product:nth-child(n) {
		width: 48% !important;
	}

	.shop-module.et_pb_section .et_pb_row .et_pb_column .et_pb_module .woocommerce ul.products {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.woocommerce .products ul::after, .woocommerce .products ul::before, .woocommerce ul.products::after, .woocommerce ul.products::before {
		display: none;
	}
	#main-footer .footer-3col {
		flex-wrap: wrap;
	}
	#main-footer .footer-3col .footer-col1 {
		text-align: center;
		width: 100%;
		order: 2;
	}
	#main-footer .footer-3col .footer-col2 {
		text-align: center;
		padding: 1rem 0;
		width: 100%;
		order: 1;	
	}
	#main-footer .footer-3col .footer-col3 {
		text-align: center;
		width: 100%;
		order: 3;
	}
}
